RubyGems Navigation menu

twfy 1.1.0

Ruby library to interface with the TheyWorkForYou API.

Gemfile
          gem 'twfy', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install twfy
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,143

For this version 468

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - November 13, 2013 (55.5 KB)
  2. 1.0.1 - August 2, 2008 (8.5 KB)
  3. 1.0.0 - November 20, 2006 (8 KB)